[
{
  "code": "wnd",
  "sealHours": 10,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 2,
      "consumeLitres": 2
    },
    {
      "type": "block",
      "code": "game:daub-*-wattle",
      "name": "color",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:daubraw-{color}",
    "litres": 10
  }
},
{
  "code": "wnd",
  "sealHours": 10,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 2,
      "consumeLitres": 2
    },
    {
      "type": "block",
      "code": "game:daub-*-cracked",
      "name": "color",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:daubraw-{color}",
    "litres": 11
  }
},
{
  "code": "wnd",
  "sealHours": 10,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 2,
      "consumeLitres": 2
    },
    {
      "type": "block",
      "code": "game:daub-*-normal",
      "name": "color",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:daubraw-{color}",
    "litres": 12
  }
}
]
